ISCS#FEP - Bug #2430

Qtl ehgraphi 0-0000000
08/08/2022 11:08 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/08/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 08/09/2022 11:00 AM - jiawei mao

- Status changed from New to In Progress

#2 - 08/23/2022 10:31 AM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1



http://www.tcpdf.org

